---
description: Short description of ...
--- 
    

<div class="prx-wrapper ">

    <div class="prx-info-block--icon prx-info-block--icon--top prx-info-block prx-info-block--collapsible prx-info-block--nobackground">
        <div class="prx-icon prx-info-block__col"><span class="proxicon-Tools"></span></div>
        <div class="prx-info-block__col prx-trigger" data-prxcollapse="prxpanel-{{panelid}}"><strong>{{#if title}}{{title}}{{else}}Some title{{/if}}</strong>
            <p> {{description}}</p>
            <div class="prx-hidden" data-prxid="prxpanel-{{panelid}}">
             {{> paragraph }}
             {{> links-list}}
             
            
        </div>
            <div class="prx-divider"> </div>
        <div class="prx-float-right prx-trigger--more">
            
             <span class="proxicon-Plus"></span>
        </div>
       
        </div>
        
    </div>

</div>
